@import url(https://fonts.googleapis.com/css?family=Poppins:100,100italic,200,200italic,300,300italic,regular,italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);

body {
  margin: 0;
  font-family: "Poppins", sans-serif;
}
nav {
  padding: 20px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  /* height: 70px; */
  display: flex;
}

section {
  padding: 20px;
}

.hero {
  display: flex;
  flex-direction: column;
  /* align-items: center;
  justify-content: center; */
}

.hero-image {
  width: 50vw;
  align-self: center;
}

@media screen and (max-width: 700px) {
  .hero-image {
    width: 90vw;
  }
}

.hero-header {
  margin-bottom: 16px;
}

.hero-text {
  margin-top: 0;
}
.cards-list {
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
  overflow-x: auto;
}
.cards-list::-webkit-scrollbar {
  height: 5px;
}
::-webkit-scrollbar-thumb:horizontal {
  background: rgb(143, 143, 143);
  border-radius: 20px;
  /* height: 14px; */
  width: 1px;
}
::-webkit-scrollbar-track:horizontal {
  background: rgb(187, 186, 186);
}
.card {
  width: 175px;
  font-size: 12px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  position: relative;
}

.card-badge-available {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 1px;
  padding-right: 10px;
  border-radius: 0 8px 8px 0;
  margin-top: 10px;
  color: #fff;
}
.card-badge-available::before {
  content: "•";
  padding: 2px;
  color: rgb(136, 255, 0);
  /* font-size: 15px; */
  border-radius: 100%;
  animation: pulse 2s linear infinite;
}
@keyframes pulse {
  0% {
    color: rgba(136, 255, 0, 0.1);
  }
  50% {
    color: rgba(136, 255, 0, 1);
  }

  100% {
    color: rgba(136, 255, 0, 0.1);
  }
}

.card-badge-unavailable {
  position: absolute;
  padding: 1px;
  padding-right: 10px;
  border-radius: 0 8px 8px 0;
  margin-top: 10px;
  background-color: rgba(255, 255, 255, 0.6);
}
.card-badge-unavailable::before {
  content: "• ";
  color: rgb(255, 0, 0);
  border-radius: 100%;
}

.card-image {
  width: 100%;
  border-radius: 9px;
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.8);
  margin-bottom: 9px;
}

.stats {
  display: flex;
  align-items: center;
}

.star {
  color: #fe395c;
}

.gray {
  color: grey;
}
.bold {
  font-weight: bold;
  margin-top: auto;
}
.title {
  overflow: hidden;
  text-overflow: ellipsis;
}